#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-B3TRqhadW0fEyVcz2wcYf4
key:                  hls-call-hierarchy-plugin-1.2.0.0-B3TRqhadW0fEyVcz2wcYf4
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  257999316c8def1b625b6b6e83b193c8
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-B3TRqhadW0fEyVcz2wcYf4
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-BjMplnCbMvt39ARSQjqIhJ
    ghcide-1.9.1.0-AYYVdEhTnDUFrRgnQDb6al
    hiedb-0.4.2.0-BVqtyi3V6wIGIV1JVUdqYb
    hls-plugin-api-1.6.0.0-KTYeOxinytW3ej4CqUDJP
    lens-5.2.3-DsU5WJ3RaWRHiptdGSZV2k
    lsp-1.6.0.0-B2r5TmpbTXj5ytY7x4uiZV
    sqlite-simple-0.4.19.0-ApgsMIF4AggCsGuKFiktfS text-1.2.5.0
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

